#{form @lelang.PaketCtr.editRencanaBuatPaket(paket.id, paketId), id:'formRUP'}
<input type="hidden" name="id" id="paket" />
<table class="table table-sm table-bordered">
	<tr>
    	<th width="200" class="bg-warning">&{'lelangpaket.kode_rup'}</th>
    	<td><b>${paket?.id}</b></td>
    </tr>
    <tr>
    	<th class="bg-warning">&{'lelang.paket.nama_paket'}</th>
    	<td><b>${paket?.nama}</b></td>
    </tr>
    <tr>
    	<td class="bg-warning">&{'tag.klpd'}</td>
    	<td>${satker?.instansi?.nama}</td>
    </tr>
     <tr>
    	<td class="bg-warning">&{'lelangpaket.satuan_kerja'}</td>
    	<td>${satker?.stk_nama}</td>
    </tr>
     <tr>
    	<td class="bg-warning">&{'lelangpaket.nilai_pagu_paket'}</td>
    	<td>${paket?.pagu?.rupiah()}</td>
    </tr>
     <tr>
    	<td class="bg-warning">&{'lelangpaket.tahun_anggaran'}</td>
    	<td>${paket?.tahunAnggaran()}</td>
    </tr>
    <tr>
    	<td class="bg-warning">&{'lelangpaket.jenis_paket'}</td>
    	<td>${paket?.kategori?.nama}</td>
    </tr>
    <tr>
    	<td class="bg-warning">&{'lelangpaket.anggaran'}</td>
    	<td><table id="tblSumberAnggaran" class="table table-condensed">
	     <tr>
	     	 <td width="30">No</td>
	         <td width="200">&{'lelangpaket.sumber_dana'}</td>
	         <td>&{'lelangpaket.kode_anggaran'}</td>
	         <td width="150">&{'lelangpaket.nilai'}</td>
	      </tr>   
	     #{list items:anggaranList, as:'anggaran'}
	     <tr>
	         <td>${anggaran_index}</td>
	         <td>${anggaran.getSumberDana()?: 'n/a'}</td>
	         <td>${anggaran.mak?: 'n/a'}</td>
	         <td>${anggaran.pagu?.rupiah()?: 'n/a'}</td>
	      </tr>
	      #{/list}
	    </table></td>
    </tr>
	#{if paketId == null && isPanitia}
    <tr>
         <th class="bg-warning">&{'lelangpaket.kepanitiaan'}</th>
         <td><select name="panitiaId" class="form-control input-sm selectpicker" data-live-search="true" data-width="auto" style="width:400px;" required>
         #{list items:panitiaList, as :'panitia'}
         <option value="${panitia.pnt_id}">${panitia.pnt_nama} - ${panitia.pnt_tahun}</option>
         #{/list}
         </select>#{if isOSD}<span id="anggotaPanitia"></span>#{/if}</td>
    </tr>
	#{/if}
	#{if paket.paketLengkap() && allow_update}
		<tr>
			<td class="bgwarning">&nbsp;</td>
			<td>
				<span id="btnCreate">#{saveButton title:'Update RUP', confirm:i18nMsg.get('tag.apakah_ini_rup_anda')/}</span>
			</td>
		</tr>
	#{/if}
</table>
#{ifnot paket.paketLengkap() }
    <div class="bs-callout bs-callout-danger">
       &{'lelangpaket.tdk_dpt_membuat_paket'}
    </div>
#{/ifnot}
#{if !allow_update}
<div class="bs-callout bs-callout-danger">
    <b>&{'tag.hps_lebih_besar_dari_rup'}</b>
</div>
#{/if}
#{/form}
<script type="text/javascript">
$(document).ready(function(){
	$(".selectpicker").selectpicker('refresh');
});
</script>
